## libtest-exception-lessclever-perl 0.6

=== debian/changelog ===
libtest-exception-lessclever-perl (0.6-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 20:10:55 +0200

libtest-exception-lessclever-perl (0.6-1) unstable; urgency=low

  * Initial release (closes: #696083).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Dec 2012 17:01:39 +0100
