=== debian/control ===
Source: libtest-exception-lessclever-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.380000),
               perl
Build-Depends-Indep: libmock-quick-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-exception-lessclever-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-exception-lessclever-perl.git
Homepage: https://metacpan.org/release/Test-Exception-LessClever
Testsuite: autopkgtest-pkg-perl

Package: libtest-exception-lessclever-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: simplified Test::Exception alternative
 Test::Exception::LessClever is an alternative to Test::Exception that is much
 simpler. This alternative does not use fancy stack tricks to hide itself. The
 idea here is to keep it simple. This also solves the Test::Exception bug
 where some dies will be hidden when a DESTROY method calls eval. If a DESTROY
 method masks $@ a warning will be generated as well.
