=== debian/watch ===
version=3
https://metacpan.org/release/Test-Exception-LessClever   .*/Test-Exception-LessClever-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
