## libtest-exception-lessclever-perl 0.007

=== debian/changelog ===
libtest-exception-lessclever-perl (0.007-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.007
  * d/u/metadata: add Repository field
  * Declare compliance with Debian policy 3.9.8
  * Bump debhelper compatibility level to 9
  * debian/control: update version of libmodule-build-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 03 Jul 2016 10:27:35 -0300
