=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libtest-exception-lessclever-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.380000),
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl (>= 0.42),
                perl
 Build-Depends-Indep: libmock-quick-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-exception-lessclever-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-exception-lessclever-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-exception-lessclever-perl.git
 Homepage: https://metacpan.org/release/Test-Exception-LessClever
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-exception-lessclever-perl
 Architecture: all
