## libtest-exception-lessclever-perl 0.009

=== debian/changelog ===
libtest-exception-lessclever-perl (0.009-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.009-3.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:07:23 +0100

libtest-exception-lessclever-perl (0.009-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-exception-lessclever-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:58:36 +0100

libtest-exception-lessclever-perl (0.009-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 12:08:24 +0100

libtest-exception-lessclever-perl (0.009-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:41:16 +0200

libtest-exception-lessclever-perl (0.009-1) unstable; urgency=medium

  * Import upstream version 0.009.
  * Update build dependencies.
  * Add debian/tests/pkg-perl/use-whitelist to catch deprecation warning
    in module during autopkgtest's use.t test.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Dec 2016 15:22:46 +0100

libtest-exception-lessclever-perl (0.008-1) unstable; urgency=medium

  * Import upstream version 0.008.
  * Update years of packaging copyright.
  * Fix version of libmodule-build-perl build dependency.
  * Add deprecation notice to long description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Nov 2016 20:36:18 +0100
