=== debian/control ===
Source: libtest-exception-lessclever-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), perl
Build-Depends-Indep: libmock-quick-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-exception-lessclever-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-exception-lessclever-perl.git
Homepage: https://metacpan.org/release/Test-Exception-LessClever

Package: libtest-exception-lessclever-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: simplified Test::Exception alternative
 Test::Exception::LessClever is an alternative to Test::Exception that is much
 simpler. This alternative does not use fancy stack tricks to hide itself. The
 idea here is to keep it simple. This also solves the Test::Exception bug
 where some dies will be hidden when a DESTROY method calls eval. If a DESTROY
 method masks $@ a warning will be generated as well.
 .
 This module is deprecated.
