=== debian/watch ===
version=4
https://metacpan.org/release/Test-Exception-LessClever   .*/Test-Exception-LessClever-v?@ANY_VERSION@@ARCHIVE_EXT@$
